Index: cpp/frams/canvas/canvasutil.cpp
===================================================================
--- cpp/frams/canvas/canvasutil.cpp	(revision 285)
+++ cpp/frams/canvas/canvasutil.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "canvasutil.h"
Index: cpp/frams/canvas/neurodiagram.cpp
===================================================================
--- cpp/frams/canvas/neurodiagram.cpp	(revision 285)
+++ cpp/frams/canvas/neurodiagram.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neurodiagram.h"
Index: cpp/frams/canvas/nn_layout.h
===================================================================
--- cpp/frams/canvas/nn_layout.h	(revision 285)
+++ cpp/frams/canvas/nn_layout.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NN_LAYOUT_H_
Index: cpp/frams/canvas/nn_layout_model.cpp
===================================================================
--- cpp/frams/canvas/nn_layout_model.cpp	(revision 285)
+++ cpp/frams/canvas/nn_layout_model.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nn_layout_model.h"
Index: cpp/frams/canvas/nn_layout_model.h
===================================================================
--- cpp/frams/canvas/nn_layout_model.h	(revision 285)
+++ cpp/frams/canvas/nn_layout_model.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NN_LAYOUT_MODEL_H_
Index: cpp/frams/canvas/nn_simple_layout.cpp
===================================================================
--- cpp/frams/canvas/nn_simple_layout.cpp	(revision 285)
+++ cpp/frams/canvas/nn_simple_layout.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nn_layout.h"
Index: cpp/frams/canvas/nn_smart_layout.cpp
===================================================================
--- cpp/frams/canvas/nn_smart_layout.cpp	(revision 285)
+++ cpp/frams/canvas/nn_smart_layout.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "nn_layout.h"
